RubyGems Navigation menu

simple_enum 2.3.1

Provides enum-like fields for ActiveRecord, ActiveModel and Mongoid models.

Versiones:

  1. 2.3.2 - July 02, 2018 (20 KB)
  2. 2.3.1 - March 11, 2018 (20 KB)
  3. 2.3.0 - September 24, 2015 (20 KB)
  4. 2.2.1 - September 14, 2015 (20 KB)
  5. 2.1.1 - August 11, 2014 (20 KB)
Mostrar todas las versiones (33 total)

dependencias de Runtime (1):

dependencias de Development (4):

  • activerecord >= 4.0.0
  • mongoid >= 4.0.0
  • rake >= 10.1.0
  • rspec ~> 2.14
  • Propietarios:

    Autores:

    • Lukas Westermann

    SHA 256 checksum:

    49633a094d3ee9b39ba664bf8c0dd2545a04766879458415bda33cdf776fd370

    Total de descargas 3.582.563

    Para esta versión 52.125

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Versión de Rubygems requerida: >= 2.0.0

    Enlace: